<?php

#maingallery
{
	clear:left;
	float:left;
	padding: 0px;
	color: #000000;
	line-height: 1.0em;
	font-family: Verdana, Sans-serif;
	font-size: 1.5em;
	text-shadow: 2px 2px 12px rgba(255,255,255, 0.9);		
	text-align: center;
}


#galleryviewarea 
{
	padding-top: 10px;
}

#gallerytable 
{
	font-size: larger;
}

#gallerytable td 
{
	width: 140px;
	padding: 4px;
	padding-bottom: 0px;
	vertical-align: top;
	text-align: center;
    border-radius: 16px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	background-color: white;
	background-color: rgba(255,255,255,0.75);
	text-shadow: 1px 1px 3px rgba(44,44,44, 0.5);	
	font-size: 0.9em;
	font-family: Stencil, Times New Roman, serif;
}

#gallerytable img 
{
	border: none;
}

#galleryheader 
{
    margin-top: 40px;
	margin: 0px;
	padding: 4px;
	color: Black;
	background-color: White;
	background-color: rgba(255,255,255,0.65);
	width: 400px;
    border-radius: 16px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-box-shadow: 0px 0px 16px rgba(255,255,255, 1.0);
	-webkit-box-shadow: 0px 0px 16px rgba(255,255,255, 1.0);
	
}

.pagination 
{
	display: inline-block;
	margin: 6px;
}

.pagination li {
	display: inline-block;
	margin-right: 1px;
    padding-left: 6px;
    padding-right: 6px;
}

.pagination li a 
{
	color: #555555;
}

.pagination li b 
{
	font-weight: bold;
	color: #550000;
}

.h {
	margin-left: 10px;
	margin-right: 10px; 
	font-family: Tahoma;
	
}

.active 
{
	font-weight: bold;
}

#galleryentry 
{
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: larger;
	padding: 8px;
	background-color: White;
	width: 640px;
    border-radius: 64px;
	-moz-border-radius: 64px;
	-webkit-border-radius: 64px;
	box-shadow: 0px 0px 16px rgba(128,128,128, 1.0);
	-moz-box-shadow: 0px 0px 16px rgba(128,128,128, 1.0);
	-webkit-box-shadow: 0px 0px 16px rgba(128,128,128, 1.0);
	color: Black;
}

#galleryentry img 
{
	border: none;
	box-shadow: 0px 0px 16px rgba(128,128,128, 1.0);
	-moz-box-shadow: 0px 0px 16px rgba(255,255,255, 1.0);
	-webkit-box-shadow: 0px 0px 16px rgba(255,255,255, 1.0);
}

#galleryentry h4 
{
	font-family: Stencil Std, Stencil, Times New Roman, serif;
	text-shadow: 1px 1px 3px rgba(44,44,44, 0.5);	
	font-size: 1.5em;
	padding-top: 0px;
	margin-bottom: 6px;
}

.price 
{
	color: #550000;
	font-weight: bolder;
}

.buybutton 
{
	margin: 6px;
}

.backbutton {
    display: inline-block;
    text-align: left;
    padding: 8px;
    padding-left: 20px;
    padding-right: 20px;
    background: #8F352B;
    border-radius: 8px;
	box-shadow: 0px 0px 8px rgba(128,128,128, 1.0);
	-moz-box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
	-webkit-box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
}
.backbutton a {
    font-variant: small-caps;
    font-weight: bold;
    color: #ffffff;
}

?>